// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// Sewer Glue

#include		"Menu.hpp"

const std::string	hbs::Menu::ressources_file[hbs::Menu::LAST_RESSOURCE] =
  {
    "./res/decor_arriere.png",
    "./res/font.png",
    "./res/menu_monster.png"
  };

hbs::Menu::Menu(void)
{}

hbs::Menu::~Menu(void)
{}

